Bug 848073 - [abrt] tracker-0.14.1-1.fc17: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: Process /usr/libexec/tracker-miner-fs was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:1b83e897bf2c89c5b7d261e76e7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 10:11 EDT by Juan León
Modified: 2013-07-31 19:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:05:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.77 KB, text/plain)
2012-08-14 10:11 EDT, Juan León
no flags Details
File: maps (27.72 KB, text/plain)
2012-08-14 10:11 EDT, Juan León
no flags Details
File: dso_list (5.52 KB, text/plain)
2012-08-14 10:11 EDT, Juan León
no flags Details

  None (edit)
Description Juan León 2012-08-14 10:11:01 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-miner-fs
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.5.0-2.fc17.x86_64
pid:            1499
pwd:            /home/jleon
remote_result:  NOTFOUND
time:           mar 14 ago 2012 09:05:50 ECT
uid:            1000
username:       jleon
var_log_messages: Aug 14 09:05:55 MegaLaptop abrt[26364]: Saved core dump of pid 1499 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-08-14-09:05:50-1499 (98742272 bytes)

backtrace:      Text file, 25360 bytes
dso_list:       Text file, 5649 bytes
maps:           Text file, 28390 bytes

build_ids:
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae
:f69712fe393313f44607679e934bf5a67f39ec50
:9e6594e38d36f94f5e02c90731970f1c72396147
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:6086bff484a49cc8b80cb714d7e83a6391394800
:b262a361763f91cca5e5826440bebaa4bc8cfebe
:4c9c864a7c7b7ed702088955821d58137803462d
:ec4ae4651095426c7506ed110ee89f437bce89e1
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a6923dae74c6d816333bb75b529b39a7c19c70ea
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:f4c064df8745dff15466d705fb049138f9a5c949
:40c81e573efe0bd8fe5b78da7817b3812ed8c8b7
:6668de624a10d486a3484d5b4921f87b1e77d36c
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:ec87953f655fbcbcbe71b591db5451e56739576e
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:1edd13b9095ac82d66f8930d3903f7d6525c290e
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:d804f8ee47797da9213a92f00cd095ecada8d79f
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:5b7cdec9dba117156a6e5568a103fb5b44087566
:7c35310fc506498c612d5d982ab03becc4b4817c
:929d271f51370434d6e9f63b74694fb424470462
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:2461255e418218ccbd562a2524cd4b86a5e96cbe
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:691a4486437315a889bfeb473018f05b1b76824a
:89cd8941caefea2289e6398227d79f6ca7d7bf95
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:6d38d8b59339f73a53c08b279b1e9f2064fbb536
:2a7fcdc2e60548f67df3280017b846d9e054b9d4
:ea7d20d88dc49c1d58a72c830438b6e297244d03
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jleon/2

core_backtrace:
:- 0x0 - - -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x2125c - libtracker-miner-0.14.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x449ed g_list_foreach libglib-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x21db6 - libtracker-miner-0.14.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x1e09b g_ptr_array_foreach libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x1e160 - libglib-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x22150 - libtracker-miner-0.14.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4 0x7775 - libtracker-sparql-0.14.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4 0x13025 - libtracker-sparql-0.14.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6d0b9 - libgio-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0xa502 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=MegaLaptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/jleon/keyring-zHT5FD
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=jleon
:MAIL=/var/spool/mail/jleon
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/jleon/.local/bin:/home/jleon/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jleon
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1255
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/jleon
:SHLVL=1
:LOGNAME=jleon
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-T8wgAbqkNJ,guid=9a7280b20a37c2293f39a47d00000033
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jleon
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-jleon-aTxTns/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1259,unix/unix:/tmp/.ICE-unix/1259
:SSH_AUTH_SOCK=/run/user/jleon/keyring-zHT5FD/ssh
:GPG_AGENT_INFO=/run/user/jleon/keyring-zHT5FD/gpg:0:1
:DESKTOP_AUTOSTART_ID=10662850dc8e4353e6134458463114155500000012590006

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31394                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31394                31394                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/jleon/.xsession-errors
:pos:	1030318
:flags:	0102002
:2:/home/jleon/.xsession-errors
:pos:	1030318
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[23852]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[23866]
:pos:	0
:flags:	02004002
:8:/home/jleon/.local/share/tracker/tracker-miner-fs.log
:pos:	210851
:flags:	0102001
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/jleon/.cache/tracker/meta.db
:pos:	2591744
:flags:	02100000
:12:/home/jleon/.cache/tracker/meta.db-wal
:pos:	526128
:flags:	02100002
:13:/home/jleon/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[23422]
:pos:	0
:flags:	02004002
:15:socket:[23424]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:socket:[129859]
:pos:	0
:flags:	02004002
:18:/proc/1499/mounts
:pos:	0
:flags:	0100000
:19:socket:[130471]
:pos:	0
:flags:	02
:20:socket:[130473]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: a57fb171-4630-4226-8043-6e9d11fac1c2
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 4788.13
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     T8300  @ 2.40GHz
:Paso del UCP: 6
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 2
:Velocidad del CPU: 2400
:Memoria del Sistema: 3947
:Intercambio (swap) del Sistema: 5983
:Vendedor: Hewlett-Packard
:Sistema: HP Compaq 6710b (KQ241LA#ABM) F.15
:Factor de forma: Notebook
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(5348:5779:4156:12482) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(32902:10752:4156:12480) pci, agpgart-intel, HOST/PCI, Compaq 6710b
:(32902:10281:4156:12480) pci, ahci, STORAGE, Compaq 6710b
:(32902:10320:4156:12480) pci, ata_piix, STORAGE, Compaq 6710b
:(32902:10261:4156:12480) pci, None, PCI/ISA, Compaq 6710b
:(32902:10307:4156:12480) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:9288:4156:12480) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4480:1142:4156:12480) pci, yenta_cardbus, PCI/CARDBUS, Compaq 6710b
:(4480:2098:4156:12480) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10290:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:10294:4156:12480) pci, ehci_hcd, USB, Compaq 6710b
:(32902:10298:4156:12480) pci, ehci_hcd, USB, Compaq 6710b
:(32902:10754:4156:12480) pci, i915, VIDEO, Compaq 6710b
:(32902:10755:4156:12480) pci, None, VIDEO, Compaq 6710b
:(32902:10303:4156:12480) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4156:12480) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4156:12480) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4156:12480) pci, snd_hda_intel, MULTIMEDIA, Compaq 6710b
:(32902:10289:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:10288:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:10292:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:10293:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:16937:32902:4096) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN [Kedron] Network Connection
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_megalaptop-lv_root / ext4 4096 4096 13081025 7413357 6757997 3276800 2919305 2919305
:/dev/sda1 /boot ext4 1024 1024 508644 395528 369928 128016 127665 127665
:/dev/mapper/vg_megalaptop-lv_home /home ext4 4096 4096 24257939 19628762 18413889 6078464 6028085 6028085
:
Comment 1 Juan León 2012-08-14 10:11:06 EDT
Created attachment 604302 [details]
File: backtrace
Comment 2 Juan León 2012-08-14 10:11:08 EDT
Created attachment 604303 [details]
File: maps
Comment 3 Juan León 2012-08-14 10:11:10 EDT
Created attachment 604304 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:44:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:05:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.